How to install libwildmagic5 on Debian Unstable (Sid)